Version: dev-perl/Exception-Warning 0.40.100-r1:0

Depends On: >=dev-perl/Exception-Base-0.22.01 dev-perl/Module-Build test? ( dev-perl/Test-Assert >=dev-perl/Test-Unit-Lite-0.12 virtual/perl-parent ) dev-lang/perl:=[-build(-)]

USE Flags:test

0.40.100-r1
"~amd64 ~x86"
comments powered by Disqus